Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “GaTe”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 1,477 records · Page 82

Diabatic error and propagation of Majorana zero modes in interacting quantum dots systems

Motivated by recent experimental progress in realizing Majorana zero modes (MZMs) using quantum dot systems, we investigate the diabatic errors associated with the movement of those MZMs. The movement is achieved by tuning time-dependent gate potentials applied to individual quantum dots, effectively creating a moving potential wall. To probe the optimized movement of MZMs, we calculate the experimentally accessible time-dependent fidelity and local density-of-states using many-body time-dependent numerical methods. Furthermore, our analysis reveals that an optimal potential wall height is crucial to preserve the well-localized nature of the MZM during its movement. Moreover, we analyze diabatic errors in realistic quantum-dot systems, incorporating the effects of repulsive Coulomb interactions and disorder in both hopping and pairing terms. Additionally, we provide a comparative study of diabatic errors arising from the simultaneous versus sequential tuning of multiple gates during the MZMs movement. Finally, we estimate the timescale required for MZM transfer in a six-quantum-dot system, demonstrating that MZM movement is feasible and can be completed well within the qubit's operational lifetime in practical quantum-dot setups.

Density of states↗

Preparation of excited states for nuclear dynamics on a quantum computer

We study two different methods to prepare excited states on a quantum computer, a key initial step to study dynamics within linear response theory. The first method uses unitary evolution for a short time T = O(√1 - F) to approximate the action of an excitation operator Ô with fidelity F and success probability P ≈ 1 – F. The second method probabilistically applies the excitation operator using the Linear Combination of Unitaries (LCU) algorithm. We benchmark these techniques on emulated and real quantum devices, using a toy model for thermal neutron-proton capture. Despite its larger memory footprint, the LCU-based method is efficient even on current generation noisy devices and can be implemented at a lower gate cost than a naive analysis would suggest. Here, these findings show that quantum techniques designed to achieve good asymptotic scaling on fault tolerant quantum devices might also provide practical benefits on devices with limited connectivity and gate fidelity.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Quantum simulations of SO(5) many-fermion systems using qudits

The structure and dynamics of many-body systems are the result of a delicate interplay between underlying interactions. Fermionic pairing, for example, plays a central role in various physical systems, ranging from condensed matter to nuclear systems, where it can lead to collective phenomena such as superconductivity and superfluidity. In atomic nuclei, the interplay between pairing and particle-hole interactions leads to a high degree of complexity and intricate entanglement structures. Despite this apparent complexity, symmetries emerge and manifest themselves in observable regular patterns. These symmetries and their breakings have long been used to determine relevant degrees of freedom and simplify classical descriptions of many-body systems. Here, this work explores the potential utility of quantum computers with arrays of qudits in simulating interacting fermionic systems, when the qudits can naturally map the relevant degrees of freedom determined by an underlying symmetry group. The Agassi model of fermions interacting via particle-hole and pairing interactions is based on an underlying so(5) algebra. Such systems can intuitively be partitioned into pairs of modes with five basis states, which thus naturally map to arrays of d = 5 qudits (qu5its). Classical noiseless simulations of the time evolution of systems with up to twelve qu5its are performed, by implementing quantum circuits that are developed herein, using PYTHON codes invoking Google's CIRQ software. The resource requirements of the qu5it circuits are analyzed and compared with two different mappings to qubit systems: a physics-aware Jordan-Wigner mapping requiring four qubits per mode pair and a state-to-state mapping requiring three qubits per mode pair. While the dimensionality of Hilbert spaces in mappings to qu5it systems are less than those for the corresponding qubit systems, the number of entangling operations, depending on the available hardware, can either be greater or smaller than for the physics-aware Jordan-Wigner mapping. The state-to-state mapping, while having a smaller Hilbert space than Jordan-Wigner mappings, appears to be the least efficient in gate counts. Further, a previously unknown sign problem has been identified from Trotterization errors in time evolving high-energy excitations. There appear to be advantages in employing quantum computers with arrays of qudits to perform simulations of many-body dynamics that exploit the role of underlying symmetries, specifically in lowering the required quantum resources and in reducing anticipated errors that take the simulation out of the physical space. If the necessary entangling gates are not directly supported by the hardware, physics-aware mappings to qubits may, however, be advantageous for other aspects.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Simplified projection on total spin zero for state preparation on quantum computers

Here, we introduce a simple algorithm for projecting on J = 0 states of a many-body system by performing a series of rotations to remove states with angular momentum projections greater than zero. Existing methods rely on unitary evolution with the two-body operator J 2 , which when expressed in the computational basis contains many complicated Pauli strings requiring Trotterization and leading to very deep quantum circuits. Our approach performs the necessary projections using the one-body operators J x and J z . By leveraging the method of Cartan decomposition, the unitary transformations that perform the projection can be parametrized as a product of a small number of two-qubit rotations, with angles determined by an efficient classical optimization. Given the reduced complexity in terms of gates, this approach can be used to prepare approximate ground states of even-even nuclei by projecting onto the J = 0 component of deformed Hartree-Fock states. We estimate the resource requirements in terms of the universal gate set {H,S, CNOT ,T} and briefly discuss a variant of the algorithm that projects onto J = 1/2 states of a system with an odd number of fermions.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Prospects for simulating a qudit-based model of (1+1)D scalar QED

We present a gauge invariant digitization of (1+1)d scalar quantum electrodynamics for an arbitrary spin truncation for qudit-based quantum computers. We provide a construction of the Trotter operator in terms of a universal qudit-gate set. Here, the cost savings of using a qutrit based spin-1 encoding versus a qubit encoding are illustrated. We show that a simple initial state could be simulated on current qutrit based hardware using noisy simulations for two different native gate set.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Collective neutrino oscillations on a quantum computer with hybrid quantum-classical algorithm

We simulate the time evolution of collective neutrino oscillations in two-flavor settings on a quantum computer. We explore the generalization of Trotter-Suzuki approximation to time-dependent Hamiltonian dynamics. The trotterization steps are further optimized using the Cartan decomposition of two-qubit unitary gates U ϵ SU(4) in the minimum number of controlled-NOT (CNOT) gates making the algorithm more resilient to the hardware noise. As a result, a more efficient hybrid quantum-classical algorithm is also explored to solve the problem on noisy intermediate-scale quantum devices.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Qu8its for quantum simulations of lattice quantum chromodynamics

We explore the utility of d = 8 qudits, qu8its, for quantum simulations of the dynamics of 1+1⁢D SU(3) lattice quantum chromodynamics, including a mapping for arbitrary number of flavors and lattice size and a reorganization of the Hamiltonian for efficient time evolution. Recent advances in parallel gate applications, along with the shorter application times of single-qudit operations compared with two-qudit operations, lead to significant projected advantages in quantum simulation fidelities and circuit depths using qu8its rather than qubits. The number of two-qudit entangling gates required for time evolution using qu8its is found to be more than a factor of 5 fewer than for qubits. Here, we anticipate that the developments presented in this work will enable improved quantum simulations to be performed using emerging quantum hardware.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Quantum error mitigation for Fourier moment computation

Hamiltonian moments in Fourier space—expectation values of the unitary evolution operator under a Hamiltonian at different times—provide a convenient framework to understand quantum systems. They offer insights into the energy distribution, higher-order dynamics, response functions, correlation information, and physical properties. This paper focuses on the computation of Fourier moments within the context of a nuclear effective field theory on superconducting quantum hardware. The study integrates echo verification and noise renormalization into Hadamard tests using control reversal gates. These techniques, combined with purification and error suppression methods, effectively address quantum hardware decoherence. The analysis, conducted using noise models, reveals a significant reduction in noise strength by two orders of magnitude. Moreover, quantum circuits involving up to 266 gates over five qubits demonstrate high accuracy under these methodologies when run on IBM superconducting quantum devices. Published by the American Physical Society 2025

Kiss, Oriel (ORCID:0000000174613342)↗

Neural units with time-dependent functionality

We show that the time-resolved dynamics of an underdamped harmonic oscillator can be used to do multifunctional computation, performing distinct computations at distinct times within a single dynamical trajectory. We consider the amplitude of an oscillator whose inputs influence its frequency. The activity of the oscillator at fixed times is a nonmonotonic function of its inputs, so it can solve problems such as XOR that are not linearly separable. The activity of the oscillator at fixed input is a nonmonotonic function of time, so it is multifunctional in a temporal sense, and able to carry out distinct nonlinear computations at distinct times within the same dynamical trajectory. We show that a single oscillator, observed at different times, can act as all of the elementary logic gates and perform binary addition, the latter usually implemented in hardware using five logic gates. We show that a set of n oscillators, observed at different times, can perform an arbitrary number of analog-to-n-bit digital conversions. We also show that oscillators can be trained by gradient descent to perform distinct classification tasks at distinct times. Computing with time-dependent functionality can be done in or out of equilibrium, and suggests a way of reducing the number of parameters or devices required to do nonlinear computations.

97 MATHEMATICS AND COMPUTING↗

Destructive Error Interference in Product-Formula Lattice Simulation

Quantum computers can efficiently simulate the dynamics of quantum systems. Here, we study the cost of digitally simulating the dynamics of several physically relevant systems using the first-order product-formula algorithm. We show that the errors from different Trotterization steps in the algorithm can interfere destructively, yielding a much smaller error than previously estimated. In particular, we prove that the total error in simulating a nearest-neighbor interacting system of n sites for time t using the first-order product formula with r time slices is O ( n t / r + n t 3 / r 2 ) when n t 2 / r is less than a small constant. Given an error tolerance ϵ , the error bound yields an estimate of max { O ( n 2 t / ϵ ) , O ( n 2 t 3 / 2 / ϵ 1 / 2 ) } for the total gate count of the simulation. The estimate is tighter than previous bounds and matches the empirical performance observed in Childs et al. [ Proc. Natl. Acad. Sci. U.S.A. 115 , 9456 (2018) ]. We also provide numerical evidence for potential improvements and conjecture an even tighter estimate for the gate count.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Spontaneous Valley Polarization of Itinerant Electrons

Memory or transistor devices based on an electron’s spin rather than its charge degree of freedom offer certain distinct advantages and comprise a cornerstone of spintronics. Recent years have witnessed the emergence of a new field, valleytronics, which seeks to exploit an electron’s valley index rather than its spin. An important component in this quest would be the ability to control the valley index in a convenient fashion. Here we show that the valley polarization can be switched from zero to 1 by a small reduction in density, simply tuned by a gate bias, in a two-dimensional electron system. This phenomenon, which is akin to Bloch spin ferromagnetism, arises fundamentally as a result of electron-electron interaction in an itinerant, dilute electron system. Essentially, the kinetic energy favors an equal distribution of electrons over the available valleys, whereas the interaction between electrons prefers single-valley occupancy below a critical density. The gate-bias-tuned transition we observe is accompanied by a sudden, twofold change in sample resistance, making the phenomenon of interest for potential valleytronic transistor device applications. Finally, our observation constitutes a quintessential demonstration of valleytronics in a very simple experiment.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Mitigating Depolarizing Noise on Quantum Computers with Noise-Estimation Circuits

A significant problem for current quantum computers is noise. While there are many distinct noise channels, the depolarizing noise model often appropriately describes average noise for large circuits involving many qubits and gates. We present a method to mitigate the depolarizing noise by first estimating its rate with a noise-estimation circuit and then correcting the output of the target circuit using the estimated rate. The method is experimentally validated on the simulation of the Heisenberg model. We find that our approach in combination with readout-error correction, randomized compiling, and zero-noise extrapolation produces results close to exact results even for circuits containing hundreds of CNOT gates.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Eavesdropping on the Decohering Environment: Quantum Darwinism, Amplification, and the Origin of Objective Classical Reality

“How much information about a system S can one extract from a fragment F of the environment E that decohered it?” is the central question of Quantum Darwinism. To date, most answers relied on the quantum mutual information of SF, or on the Holevo bound on the channel capacity of F to communicate the classical information encoded in S. Furthermore, these are reasonable upper bounds on what is really needed but much harder to calculate—the accessible information in the fragment F about S. We consider a model based on imperfect c-not gates where all the above can be computed, and discuss its implications for the emergence of objective classical reality. We find that all relevant quantities, such as the quantum mutual information as well as various bounds on the accessible information exhibit similar behavior. In the regime relevant for the emergence of objective classical reality this includes scaling independent of the quality of the imperfect c-not gates or the size of E, and even nearly independent of the initial state of S.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Fixed Depth Hamiltonian Simulation via Cartan Decomposition

Simulating quantum dynamics on classical computers is challenging for large systems due to the significant memory requirements. Simulation on quantum computers is a promising alternative, but fully optimizing quantum circuits to minimize limited quantum resources remains an open problem. In this study, we tackle this problem by presenting a constructive algorithm, based on Cartan decomposition of the Lie algebra generated by the Hamiltonian, which generates quantum circuits with time-independent depth. We highlight our algorithm for special classes of models, including Anderson localization in one-dimensional transverse field $\mathrm{XY}$ model, where $\mathscr{O}$(n 2 )-gate circuits naturally emerge. Compared to product formulas with significantly larger gate counts, our algorithm drastically improves simulation precision. In addition to providing exact circuits for a broad set of spin and fermionic models, our algorithm provides broad analytic and numerical insight into optimal Hamiltonian simulations.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Quantum Computing with Majorana Kramers Pairs

Here, we propose a universal gate set acting on a qubit formed by the degenerate ground states of a Coulomb-blockaded time-reversal invariant topological superconductor island with spatially separated Majorana Kramers pairs: the “Majorana Kramers qubit.” All gate operations are implemented by coupling the Majorana Kramers pairs to conventional superconducting leads. Interestingly, in such an all-superconducting device, the energy gap of the leads provides another layer of protection from quasiparticle poisoning independent of the island charging energy. Moreover, the absence of strong magnetic fields—which typically reduce the superconducting gap size of the island—suggests a unique robustness of our qubit to quasiparticle poisoning due to thermal excitations. Consequently, the Majorana Kramers qubit should benefit from prolonged coherence times and may provide an alternative route to a Majorana-based quantum computer.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Characterizing non-Markovian and coherent errors in quantum simulation

Quantum simulation of many-body systems, particularly using ultracold atoms and trapped ions, presents a unique form of quantum control—it is a direct implementation of a multi-qubit gate generated by the Hamiltonian. As a consequence, it also faces a unique challenge in terms of benchmarking, because the well-established gate benchmarking techniques are unsuitable for this form of quantum control. Here we show that the symmetries of the target many-body Hamiltonian can be used not only to benchmark but to characterize experimental errors in the quantum simulation. We use our results to develop protocols to characterize these errors, which can be implemented using state-of-the-art technology. We consider two forms of errors: (i) unitary errors arising out of systematic errors in the applied Hamiltonian and (ii) canonical non-Markovian errors arising out of random shot-to-shot fluctuations in the applied Hamiltonian. We show that the dynamics of the expectation value of the target Hamiltonian itself, which is ideally constant in time, can be used to characterize these errors. In the presence of errors, the expectation value of the target Hamiltonian shows a characteristic thermalization dynamics, when it satisfies the operator thermalization hypothesis (OTH). That is, an oscillation in the short time followed by relaxation to a steady-state value in the long time limit. We show that while the steady-state value can be used to characterize the coherent errors, the amplitude of the oscillations can be used to estimate the non-Markovian errors. We prove a sandwich theorem to establish a linear relation between the amplitude of the oscillations and the magnitude of the non-Markovian errors. Moreover, by varying the initial state, we show that the steady state values can be used to completely construct the generator of the coherent errors. Using these results, we develop two experimental protocols to characterize the unitary errors based on these results, one of which requires single-qubit addressing and the other one doesn't. We also develop a protocol to characterize non-Markovian errors. Published by the American Physical Society 2024

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Analyzing Prospects for Quantum Advantage in Topological Data Analysis

Lloyd [Nat. Commun. , 10138 (2016)] were first to demonstrate the promise of quantum algorithms for computing Betti numbers, a way to characterize topological features of data sets. Here, we propose, analyze, and optimize an improved quantum algorithm for topological data analysis (TDA) with reduced scaling, including a method for preparing Dicke states based on inequality testing, a more efficient amplitude estimation algorithm using Kaiser windows, and an optimal implementation of eigenvalue projectors based on Chebyshev polynomials. We compile our approach to a fault-tolerant gate set and estimate constant factors in the Toffoli complexity. Our analysis reveals that superquadratic quantum speedups are only possible for this problem when targeting a multiplicative error approximation and the Betti number grows asymptotically. Further, we propose a dequantization of the quantum TDA algorithm that shows that having exponentially large dimension and Betti number are necessary, but insufficient conditions, for superpolynomial advantage. We then introduce and analyze specific problem examples which have parameters in the regime where superpolynomial advantages may be achieved, and argue that quantum circuits with tens of billions of Toffoli gates can solve seemingly classically intractable instances. Published by the American Physical Society 2024

97 MATHEMATICS AND COMPUTING↗

Quantum Simulation of the First-Quantized Pauli-Fierz Hamiltonian

We provide an explicit recursive divide-and-conquer approach for simulating quantum dynamics and derive a discrete first-quantized nonrelativistic QED Hamiltonian based on the many-particle Pauli-Fierz Hamiltonian. We apply this recursive divide-and-conquer algorithm to this Hamiltonian and compare it to a concrete simulation algorithm that uses qubitization. Our divide-and-conquer algorithm, using lowest-order Trotterization, scales for fixed grid spacing as O ~ ( Λ N 2 η 2 t 2 / ϵ ) for grid size N , η particles, simulation time t , field cutoff Λ , and error ϵ . Our qubitization algorithm scales as O ~ ( N ( η + N ) ( η + Λ 2 ) t log ( 1 / ϵ ) ) . This shows that even a naive partitioning and low-order splitting formula can yield, through our divide-and-conquer formalism, superior scaling to qubitization for large Λ . We compare the relative costs of these two algorithms on systems that are relevant for applications such as the spontaneous emission of photons and the photoionization of electrons. We observe that for different parameter regimes, one method can be favored over the other. Finally, we give new algorithmic and circuit-level techniques for gate optimization, including a new way of implementing a group of multicontrolled- X gates that can be used for better analysis of circuit cost. Published by the American Physical Society 2024

Mukhopadhyay, Priyanka (ORCID:0000000164639100)↗